PO4A-DISPLAY-MAN(1)

NOMBRE
po4a-display-man - Muestra una página de manual traducida de acuerdo a un fichero PO

SINOPSIS

po4a-display-man -p FICHERO_PO [-m FICHERO_PRINCIPAL] [-o OPC_PO4A]

DESCRIPCIÓN

Los traductores pueden utilizar po4a-display-man para observar cómo se mostrará la página man traducida al usuario, sin necesidad de recompilar y reinstalar el proyecto completo.

Este script solo opera con páginas man escritas directamente en nroff y manejadas por el módulo man de po4a. No son compatibles aquellas páginas de manual en otro formato, como DocBook o POD. Consulte po4a-display-pod(1) para una orden similar compatible con documentos POD.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_original
    La página de manual original. Puede usar la ruta absoluta o relativa a la página de manual original (en un fichero «.gz» o no comprimido ), el nombre de la página de manual o el nombre y la sección de la página de manual (usando el formato «man.section»). Si no se introduce la página de manual con la opción -m, po4a-display-man intentará encontrar la página de manual original a través de la línea de referencia presente en la primera cadena del fichero PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4a-display-pod(1)

AUTOR

Thomas Huriaux